#Sun Aug 18 23:00:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14440
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.17264070430759557
tsi.image.time=August 18, 2019 10\:00\:00 PM GMT+00\:00
tsi.image.count.unknown=158
tsi.image.solar.altitude=6.3812959078743505
tsi.image.fraction.opaque=0.07364236625791672
tsi.image.count.box=16957
tsi.image.solar.azimuth=293.36674982905356
tsi.image.count.sky=44526
tsi.image.count.mask=4258
